Media Remote for Kodi - Task #312

Mod the MCU into the PCB
2022-10-02 00:32 - Fredrick Amnehagen

Status: To do Start date: 2022-10-02
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 2022 Spent time: 0:00 hour
Description

Remove the original IC from the board, map the pins and try solder wires onto the traces to connect to the esp32. Hopefully the
existing pcb need only little modding and no new PCB is necessary.

History

#1 - 2023-04-19 19:32 - Fredrick Amnehagen
- Subject changed from Mod the esp32 into the PCB to Mod the MCU into the PCB

#2 - 2024-08-09 12:16 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)
